package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF810Data {

    private Map<String, Object> params;
    
    public MWF810Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsVin() {
        return (String) params.get("RS_VIN");
    }

    public String rsZnacka() {
        return (String) params.get("RS_ZNACKA");
    }

    public String rsModel() {
        return (String) params.get("RS_MODEL");
    }

    public Long rsRokvyroby() {
        return (Long) params.get("RS_ROKVYROBY");
    }

    public String rsBarva() {
        return (String) params.get("RS_BARVA");
    }

    public String rsStav() {
        return (String) params.get("RS_STAV");
    } 

}
